/**
 * @internal this function is for internal use only and may be changed without notice
 * Returns true if the jwt is invalid or expired, false otherwise.
 */
export declare function isJwtInvalidOrExpired(jwt: string): boolean;
/**
 * @internal this function is for internal use only and may be changed without notice
 * Get the claims of the jwt.
 */
export declare function decodeJwtClaims(jwt: string): any;
/**
 * @internal this function is for internal use only and may be changed without notice
 * Get the group of the jwt.
 */
export declare function getGroupOfJwt(jwt: string): string;
